html{
	/* This image will be displayed fullscreen */
	/* Ensure the html element always takes up the full height of the browser window */
	min-height:100%;
  	z-index: 0;
	/* The Magic */
	background-color: #d2e1ec;
	background: url(../images/bkg.jpg);
	background-size:cover;
	
}
/*
body:before,
body:after {
  content: "";
  position: absolute;
  z-index: -1;
  inset: 0;
}

body:before {
  clip-path: polygon(0 0, 100% 20%, 10% 10%,0 10%);
  background: linear-gradient(40deg, #4b5fc9, #81f2f5);
}

body:after {
  clip-path: polygon(100% 30%, 100% 50%, 10% 100%,0% 10%, 0 20%);
  background: linear-gradient(40deg, #48eaee, #255483);
}
*/



.container {
	margin-left:auto;
	margin-right:auto;
    padding: 25px;
}

.form-login {
    background-color: #EDEDED;
    padding-top: 10px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 15px;
    border-color:#d2d2d2;
    border-width: 5px;
    box-shadow:0 1px 0 #cfcfcf;
}

h4 { 
 border:0 solid #fff; 
 border-bottom-width:1px;
 padding-bottom:10px;
 text-align: center;
}

.wrapper {
    text-align: center;
}
.footer{
	margin-top:10px;
	font-size:11px;
	color:#fff;
}
.footer a{
	color:#000;

}
.footer a:hover{
	color:#fff;

}
